.scheme-hero{
  padding:100px 0;
  text-align:center;
  color:white;
  background:linear-gradient(135deg,#7b1e3d,#d63384);
}

.scheme-hero h1{
  font-size:55px;
  margin-bottom:20px;
}


.schemes-page{
  background:#fff8f8;
}


.scheme-grid{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(320px,1fr));
  gap:30px;
}


.scheme-card{
  background:white;
  padding:30px;
  border-radius:20px;

  box-shadow:0 10px 30px rgba(0,0,0,.08);

  transition:.3s;
}


.scheme-card:hover{
  transform:translateY(-8px);
}


.scheme-card h3{
  color:#7b1e3d;
  margin-bottom:20px;
}


.scheme-content{
  display:none;
  margin-bottom:20px;
  color:#555;
  line-height:1.7;
}


.scheme-content.active{
  display:block;
}


.read-btn{
  border:none;
  cursor:pointer;

  padding:12px 25px;
  border-radius:50px;

  background:linear-gradient(90deg,#ff6b35,#d63384);

  color:white;
  font-weight:600;
}


@media(max-width:991px){

  .scheme-hero h1{
    font-size:38px;
  }

}
.scheme-hero{
  padding:100px 0;
  text-align:center;
  color:white;
  background:linear-gradient(135deg,#7b1e3d,#d63384);
}


.scheme-hero h1{
  font-size:55px;
}


.brochure-section{
  background:#fff8f8;
}


.brochure-grid{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
  gap:30px;
}


.brochure-card{
  background:white;
  padding:20px;
  border-radius:20px;
  text-align:center;

  box-shadow:0 10px 30px rgba(0,0,0,.08);

  transition:.3s;
}


.brochure-card:hover{
  transform:translateY(-8px);
}


/* A4 RATIO */
.brochure-card img{
  width:100%;
  aspect-ratio: 210 / 297;
  object-fit:cover;

  border-radius:15px;

  margin-bottom:20px;
}


.brochure-card h3{
  color:#7b1e3d;
  margin-bottom:15px;
}


.view-btn{
  border:none;
  cursor:pointer;

  padding:12px 25px;

  border-radius:50px;

  color:white;

  font-weight:600;

  background:linear-gradient(
    90deg,
    #ff6b35,
    #d63384
  );
}
/* FOOTER SOCIAL ICONS */

.footer .fa-instagram,
.footer .fa-facebook-f{
  font-size: 18px;
}

.footer a{
  text-decoration: none;
}

.footer .contact-social{
  display: flex;
  gap: 12px;
  margin-top: 18px;
}

.footer .contact-social a{
  width: 42px;
  height: 42px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;

  color: white;

  background: linear-gradient(
    135deg,
    #ff6b35,
    #d63384
  );

  transition: all 0.3s ease;
}

.footer .contact-social a:hover{
  transform: translateY(-4px);
  box-shadow: 0 8px 20px rgba(214, 51, 132, 0.35);
}